<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>III. La rosa</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="iii-la-rosa">III. La rosa</h1>
        <h2 id="iniciacion-al-amor">1. <i>Iniciación al amor</i></h2>
        <blockquote>
            <p>Solamente en vos puse mi esperanza…<sup class="n-note-sup" id="n-24"><a href="9999-notes.xhtml#n-24">1</a></sup></p>
        </blockquote>
        <p><span class="smallcap-light">Así finaliza</span> el <i>Roman de la rose</i> de Guillaume de Lorris que ha llegado hasta nosotros. La falta de conclusión, sin embargo, no impide ver en ella una obra terminada. La razón ha de buscarse en que el final abrupto no necesariamente obliga a echar de menos una continuación. Es más, puede pensarse que la falta de un final en forma tiene un buen efecto cuando se trara de cantar un amor desgraciado.</p>
        <p>El <i>Roman</i> de Guillaume de Lorris es una ingeniosa alegoría construida mediante la personificación de las pasiones humanas, masculinas y femeninas, que describe cómo el hombre (Amador) no sólo voluntaria, sino impelido por una fuerza mayor —Amor, que lo hiere para hacerlo su vasallo (Guillaume de Lorris, <i>Roman de la rose</i>, vv. 1681 ss.)— busca alcanzar a la Rosa que es la imagen virginal del sexo femenino.<sup class="n-note-sup" id="n-25"><a href="9999-notes.xhtml#n-25">2</a></sup> Sin embargo, la intención del hombre es vana. La dama, en tanto que Rosa, le está vedada: si la alcanza, la degrada y destruye; si no la alcanza, el amor es sólo insatisfacción.</p>
        <p>Lorris es heredero cultural de una tradición, la del amor cortés, que críticos e historiadores coinciden en señalar como «inventora» del sentimiento de amor.<sup class="n-note-sup" id="n-26"><a href="9999-notes.xhtml#n-26">3</a></sup> Y lo hace en un momento peculiar, justo cuando se ha iniciado una amplia y vigorosa movilización social orientada a restituir y fortalecer las costumbres morales y religiosas. El movimiento cátaro, al que se ha ligado siempre el amor cortés<sup class="n-note-sup" id="n-27"><a href="9999-notes.xhtml#n-27">4</a></sup> y poderoso entonces en el sur de Francia, impulsa una metafísica y, en consecuencia, una ética dualista, en la que se condena todo acto sexual, incluyendo el destinado a la procreación.<sup class="n-note-sup" id="n-28"><a href="9999-notes.xhtml#n-28">5</a></sup> Paralelamente, la iglesia católica, que ha emprendido una campaña para moralizar el matrimonio, discute a su vez en qué condiciones puede permitirse el acto sexual y no faltan, por supuesto, aquellos que se inclinen por censurar como pecado mortal incluso el realizado bajo el sacramento del matrimonio.<sup class="n-note-sup" id="n-29"><a href="9999-notes.xhtml#n-29">6</a></sup></p>
        <p>En uno y otro caso, la disputa acerca del carácter pecaminoso del acto sexual se centra, no tanto en el acto mismo sino en su naturaleza placentera. Cátaros y católicos consideran que el placer es connatural al coito, en la medida en que se trata de un acto de la carne y, por ello, bajo el dominio del mal. La iglesia católica, sin embargo, llegará a la conclusión que la condena al coito no debe ser tan radical, puesto que sería equivalente a condenar en definitiva el único medio conocido de reproducción del hombre. Decidirá, en consecuencia, que el placer experimentado en la cópula puede no ser pecado mortal, sino venial y por tanto exculpable, cuando se realice siempre con la misma mujer, con la que no se tenga parentesco, dentro del matrimonio y siempre y cuando esté orientado hacia la procreación y no hacia el placer.<sup class="n-note-sup" id="n-30"><a href="9999-notes.xhtml#n-30">7</a></sup></p>
        <p>En el contexto de esta amplia discusión sobre las relaciones entre el hombre y la mujer, centrada alrededor del placer, se desarrolla de modo paralelo el amor cortés. En un sentido, el amor cortés o <i>fin'amor</i> es una codificación de la conducta de hombres y mujeres, que persigue el desarrollo de un sentimiento mutuo concebido como trascendente al sólo goce erótico. Sin excluir el placer, el <i>fin'amor</i> se construye sobre cuatro características básicas: humildad, cortesía, adulterio y feudalismo de amor.<sup class="n-note-sup" id="n-31"><a href="9999-notes.xhtml#n-31">8</a></sup></p>
        <p>El centro del amor cortés es la concepción del amante como <i>siervo</i> de su dama, cuyas virtudes son la obediencia y la aceptación. Se transmitirán, entonces, los rituales del pacto vasallático a la relación entre hombres y mujeres: el homenaje, la fidelidad y el beso como confirmación de las obligaciones son símbolos de la rendición del hombre frente a la mujer. Pero a pesar de que en este nuevo juego para las relaciones, la mujer aparece como idealizada, puede ser alcanzada. Se ha subrayado mucho que en los grados de amor el <i>drut</i> (amigo, amante) corresponde al momento en que la dama acepta a su amigo en el lecho.</p>
        <p>En otro sentido, el <i>fin'amor</i> es también un proceso de educación que distinguirá al <i>cortesano</i> del <i>villano</i>, al miembro de la corte del habitante de la villa. A través de él, los jóvenes caballeros, y hay que subrayar su carácter juvenil, como lo hace el <i>Roman</i> de Lorris, aprendían a conducir su deseo hasta que éste se expresaba dentro de los cauces de la cortesía. A través de esta última el deseo cobraba legitimidad y el joven se preparaba para el matrimonio.</p>
        <p>En efecto, el amor cortés, aunque no es posible en el matrimonio porque no existe libertad,<sup class="n-note-sup" id="n-32"><a href="9999-notes.xhtml#n-32">9</a></sup> no se opone a éste; es decir, no lo excluye. Se trata en realidad de un proceso a través del cual se va dando forma al deseo para llegar al matrimonio. Es cierto que, más adelante, con el arribo del petrarquismo la imposibilidad de amor en el matrimonio se convertirá en una verdadera oposición. Pero en el inicio el amor es sólo un paso previo al matrimonio, una iniciación en el ámbito del deseo. Como puede verse en la obra de Lorris, el amor es propio de los jóvenes y es a través de él que se preparan para las rigideces de la vida conyugal.</p>
        <p>La alegoría del <i>Roman</i>, que narra la lucha entre Celos, que mantiene cautiva a Rosa, y el vasallo de amor que es Amador, puede leerse como un proceso de iniciación por el cual el joven que ha penetrado en el jardín donde está la corte de amor, y ha osado besar a la rosa, aprende a dirigir su deseo de posesión y ansias de placer, a través de la búsqueda de la comunión espiriual con Rosa —adúltera o libre, qué más da— donde recibirá los consuelos de amor que se explican por sí mismos: Esperanza, Dulce Pensar, Dulce Palabra, Dulce Mirar (Guillaume de Lorris, <i>Roman de la rose</i>, vv. 2618 ss.). Se trata de sentimientos y acciones encaminados a construir sobre el deseo erótico un sentimiento de comunión, que prepara para la madurez sexual que se expresa en el matrimonio.</p>
        <figure>
            <img src="../img/img3.jpg" alt="Historia completa de Adán y Eva en el paraíso. Colonia, 1499."/>
            <figcaption>
                <i>Historia completa de Adán y Eva en el paraíso</i>. Colonia, 1499.
            </figcaption>
        </figure>
        <h2 id="de-amor-y-erotica">2. <i>De amor y erótica</i></h2>
        <blockquote>
            <p>Pero si he perdido ya toda esperanza, / Yo me desespero por poquita cosa. / ¿Yo desesperarme? ¡Cómo! ¡No lo haré, / Y nunca jamás desesperaré! [Jean de Meun, <i>Roman de la rose</i>, vv. 402-403)</p>
        </blockquote>
        <p><span class="smallcap-light">Así inicia</span> Jean de Meun, cerca de medio siglo después, su continuación del <i>Roman de la rose</i>. La suya es una reelaboración del amor cortés de Lorris, a partir de dos influencias clave: los modos de la erótica ovidiana y la espiritualidad de san Francisco de Asís, a partir de los cuales enunciará una noción de amor, como amor natural, donde el placer juega un papel fundamental.</p>
        <p>Hubo un tiempo, dirá Amigo a Amante en el <i>Roman</i> de Meun, en que «los amores eran bellos y leales, / sin codicia alguna y sin interés, / la vida así era placentera» (Jean de Meun, <i>Roman de la rose</i>, vv. 8355 ss.). Un tiempo en que todo era común, «y sobre un manto […] / sin otro <i>interés que el puro placer</i>, / venían a unirse y entrelazarse / aquellos a quienes urgía el amor» (Jean de Meun, <i>Roman de la rose</i>, vv. 8431 ss.).</p>
        <p>Así, evocando una fabulosa edad de oro, Jean de Meun introduce, una idea que comparte rasgos franciscanos y corteses: el amor natural.</p>
        <p>La edad de oro es ahistórica. No está ubicada en el tiempo ni en el espacio. Recuerda, en abstracto, los amores de Dafnis y Cloe, pero también se confunde con el Paraíso. Nada impide que De Meun haya proyectado en ambos sentidos su imagen. La función de esta edad de oro es sólo una referencia, sirve en el Roman para asir y comprender la experiencia amorosa como una experiencia en sí misma placentera.</p>
        <p>Al igual que Lorris, para De Meun el amor es un sentimiento que trasciende el erotismo. Sin embargo, es un sentimiento por el que también se trasciende el placer como mero goce sensual. A diferencia de Lorris, De Meun ha sido receptor de la herencia franciscana que «proclamaba que el mundo no es tan malo […] que el creador ha situado a Adán en el Paraíso para que disfrute y para que trabaje con el fin de hacerlo más bello, que la naturaleza es hija de dios, y que, por tanto, merece ser mirada, observada y comprendida».<sup class="n-note-sup" id="n-33"><a href="9999-notes.xhtml#n-33">10</a></sup></p>
        <p>El placer del amor, que aparece al fundirse los dos amantes, tendrá en De Meun el eco de esta visión espiritual benigna de la naturaleza, y la sensualidad se elevará con un rango distinto, tendrá un carácter divino.</p>
        <p>Natura es la gran protagonista del <i>Roman</i>. A ella se recurre como última instancia para que Rosa se convenza de entregarse a Amador. En una primera aproximación, Natura aparece como quien se ocupa de producir las piezas individuales de las especies para que Muerte no acabe con ellas. Su función es esencialmente procreadora y proveedora. Por ello Dios la hizo «cual si fuera manantial continuo / que siempre está lleno y siempre fluyente, / cuyo fondo y bordes son inabordables, / de donde derivan todas las bellezas» (Jean de Meun, <i>Roman de la rose</i>, vv. 16233-16376).</p>
        <p>Natura no otorga el ser por sí misma. Ello es prerrogativa de Dios. La individuación de la que se hace cargo tiene un significado cercano a la acción del Demiurgo en algunas metafísicas neoplatónicas. Es el último ser dentro de la escala divina y su función es la de reunir en un individuo las características que requiere para existir.</p>
        <p>En el sermón de Genio, enviado por Natura para explicar su posición frente a la controversia entre Amador y Rosa, Natura queda asociada a los órganos genitales (Jean de Meun, <i>Roman de la rose</i>, vv. 19505 ss.). Éstas son las herramientas de las que se vale para llevar a cabo la obra divina y su propia misión.</p>
        <blockquote>
            <p>Tendrían que ser enterrados vivos / quienes no hacen uso de las herramientas / que Dios conformó con sus propias manos / y proporcionó a mi ama Natura / para que pudiera proseguir su obra. / Puesto que empleados convenientemente / tales utensilios, los cuerpos mortales / podrán gozar de perpetuidad. / [Jean de Meun, <i>Roman de la rose</i>, vv. 19575- 19582)</p>
        </blockquote>
        <p>El uso de los órganos genitales, en el hombre y la mujer, se revela a través del discurso de Genio, como lo propio natural, el ejercicio mismo de la naturaleza. Pero a la vez, la naturaleza es la ejecución de la obra divina. Así, como realización de la obra de Dios, el acto sexual recibe el beneficio del placer (Jean de Meun, <i>Roman de la rose</i>, vv. 19345-19356).</p>
        <p>Y en realidad, lo que define las obras de Dios y de Natura en el <i>Roman</i> es el placer, aun por encima de su utilidad, racionalidad o bondad. De este modo, el placer no sólo es positivo, sino un rasgo divino de la operación natural. En el supuesto de una edad de oro, no habría posibilidades de una conducta ética a partir del placer, en la medida en que no habría ocasión de definir estructuras diferenciadas y de establecer los términos de una valoración. La inquietud, aquello que podemos llamar la definición de la sustancia ética, surge dentro del <i>Roman</i> en De Meun como resultado de la existencia de tendencias contrarias dentro de ese compuesto que es el hombre.</p>
        <p>De Meun no explica cuáles son y qué características tienen tales tendencias. En realidad recurre a tres imágenes que intentan mostrar que el hombre es capaz de actuar contra natura amparado en la fe, el miedo, pero sobre todo, con la intención de sustituir el orden divino por uno humano.</p>
        <p>Por el primero, De Meun intenta explicar que el origen supranatural y divino del entendimiento humano no es equiparable a la inmaculada concepción de Jesús. Éste es un hecho extraordinario que no puede constituir modelo de conducta para los hombres que deben reconocer en la procreación carnal la única manera natural y divina de perpetuarse, pues sólo de ese modo es (Jean de Meun, <i>Roman de la rose</i>, v. 17716).</p>
        <p>De la misma forma, el alegato recogido de Lucrecio contra la creencia en el significado de castigo divino a las acciones de los hombres a través de los fenómenos extraordinarios, como terremotos y tormentas, es dirigida a mostrar que no es Dios sino «sólo el hombre el que consiente su daño» al atacar la propia naturaleza (Jean de Meun, <i>Roman de la rose</i>, vv. 1915319162).</p>
        <p>Finalmente, la castración de Saturno por Júpiter, que establece el paso de la edad de oro a la de hierro, ejemplifica la sustitución del orden natural y divino, paradisíaco, por uno humano que privatiza la propiedad de la tierra y sus frutos, y se revela, finalmente, como contrario a Natura (Jean de Meun, <i>Roman de la Rose</i>, vv. 20031-20071).</p>
        <p>Para definir, en síntesis, en qué consiste la fuente de la inquietud del hombre, ésta es: la pertenencia del ser humano a dos reinos ontológicos y lógicamente distintos, por lo que no sólo son de naturaleza contradictoria (divina y humana), sino intraducibles (el orden divino no se expresa en el orden humano).</p>
        <p>Hay dos maneras de ser hombre: una por la cual se responde al orden divino y convierte la historia individual y colectiva en una teofanía, y otra que se guía por el orden humano, es decir, los intereses particulares, inmediatos y mezquinos, de los hombres.</p>
        <p>Esta diferencia no es en realidad nueva, está ya en san Agustín y forma parte de pensadores más próximos en el tiempo a De Meun como san Buenaventura. La condición humana, aunque unitaria y por ende, poseedora de rasgos divinos, puede responder a fines distintos de los de la divinidad y en esa elección entra en juego su condición ontológica: el hombre que se entrega al mal, en realidad se entrega al no ser, pierde sustancia, según la idea de san Agustín, en la medida en que se aleja de Dios.</p>
        <p>De Meun no es extraño a esta tradición y, en esa medida, trazará la diferencia entre el hombre que actúa para realizar la obra divina, y el que lo hace sólo en pos de sus obras humanas.</p>
        <p>La inquietud entonces es cómo descubrir qué actos, qué conductas, son las que realizan la obra divina. Y la respuesta será: aquellos que responden a los deseos naturales. En cuanto a la conducta sexual, esta inquietud se formula como: de qué forma el deseo sexual se transforma en nexo del hombre con la divinidad y puede transformarlo en artífice de la obra divina.</p>
        <p>Cuatro son las prácticas que De Meun identifica como contrarias a la naturaleza: la castración, la sodomía, la abstinencia y el matrimonio.<sup class="n-note-sup" id="n-34"><a href="9999-notes.xhtml#n-34">11</a></sup> Cada uno de los cuales es un ataque contra uno de los principios con que opera Natura.</p>
        <p>La castración es presentada en el <i>Roman</i> como el peor ataque a la naturaleza.<sup class="n-note-sup" id="n-35"><a href="9999-notes.xhtml#n-35">12</a></sup> La interrupción misma de su curso, el símbolo de la caída —De Meun asimila la castración de Saturno con la expulsión del Paraíso. En sentido estricto, la castración es un atentado contra la fecundidad desbordante de la naturaleza; uno de los principios por lo que es capaz de trascender la muerte.</p>
        <p>Condena similar recibe la sodomía. La razón es la misma que la anterior, significa una limitación a la fecundidad, aunque por supuesto, de ninguna manera tan grave y drástica.</p>
        <p>Trato equivalente recibe la abstinencia, tanto como práctica laica como religiosa. En cualquier caso, es una forma de ir en contra de uno mismo y de la fecundidad natural.</p>
        <p>Finalmente, el matrimonio es la práctica que más ocupa a De Meun. En él se manifiesta ya no el ataque contra la fecundidad natural, sino contra los otros dos principios que conforman a la naturaleza: la libertad y la gratuidad o generosidad.</p>
        <p>De Meun sigue aquí el principio de la Corte de Amor que contrapone amor y matrimonio porque, mientras que en el primero los amantes se reúnen libremente, en el segundo es el débito matrimonial el que los enlaza, y el débito implica, entre otras cosas satisfacer el deseo sexual de la pareja.</p>
        <p>Según De Meun, y aquí sigue a Ovidio, el deseo femenino es prácticamente insaciable. Así, el problema es que el matrimonio obliga a ese natural y ardiente deseo de la mujer a satisfacerse a través de un solo hombre. Así, lo primero que aparece es el temor del marido a no cumplir plenamente el débito con su pareja y que, en consecuencia, la mujer acuda a un amante para conseguir la satisfacción no proporcionada.</p>
        <p>La otra razón que aparece en el <i>Roman</i> y que De Meun toma de la correspondencia apócrifa entre Abelardo y Eloísa, es la concepción del matrimonio como un acto de compraventa, pues la mujer que se casa en realidad se prostituye: «La mujer que prefiere casarse con un hombre rico que con uno pobre, y desea a su marido más por sus posesiones que por él mismo, ella se está poniendo en venta».<sup class="n-note-sup" id="n-36"><a href="9999-notes.xhtml#n-36">13</a></sup></p>
        <figure>
            <img src="../img/img4.jpg" alt="Rosarium philosophorum. Frankfurt, 1556."/>
            <figcaption>
                <i>Rosarium philosophorum</i>. Frankfurt, 1556.
            </figcaption>
        </figure>
        <p>Esta visión del matrimonio corre paralela a la concepción de las dos naturalezas del hombre, una por la cual concurre hacia una teofanía y otra por la que sólo vela por sus intereses individuales, contradiciendo a natura. La mujer que prefiere los bienes al hombre, como el hombre que quiere para sí auna mujer están, para De Meun, privatizando lo que es un bien colectivo. El matrimonio es visto así, no sólo como un acto distinto al amor —o encontrado con él— sino como un acto de privatización de un bien que es para toda la humanidad, sean éstos los bienes económicos o bien el amor de la mujer o el hombre. De ahí que en De Meun, a diferencia de Lorris, el amor no sólo se contraponga al matrimonio, sino que aparezcan como excluyentes.</p>
        <p>En el texto de Lorris el amor es presentado como una forma legítima de educación del deseo y desaparece una vez que esa educación ha cumplido su cometido y el joven cortés persigue la perpetuación fecunda a través del matrimonio.</p>
        <p>Casi medio siglo después, en De Meun, las razones que oponen una y otra práctica las vuelve excluyentes: el matrimonio para él arenta contra el orden de la naturaleza en lo que éste tiene de libre y generoso, y que por ello no puede encerrarse en el estrecho cinturón de los deberes mutuos del matrimonio.</p>
        <p>En contrapartida, el placer que es propio del amor es resultado de la realización efectiva de un acto fecundo, producido libremente y sin un fin determinado.</p>
        <p>Aunque Amigo diga a Amador en el <i>Roman</i>, al describir el amor en la edad de oro, que «sin otro interés que el puro placer / venían a unirse y a entrelazarse / aquellos a quienes urgía el amor» (Jean de Meun, <i>Roman de la rose</i>, vv. 8433-8434), el puro placer no implica, como podría entenderlo un lector del siglo <span class="smallcap">XX</span>, la realización del acto sexual privándolo de toda intención engendradora. Al contrario, se invita a la unión de los amantes sin importar sus eventuales consecuencias procreadoras, porque ha de ser una entrega libre, generosa y hasta tal punto desinteresada, que la eventual fecundidad del amor no es obstáculo, sino fruto consecuente.</p>
        <p>La procreación, en consecuencia, es asimilada en el placer y asumida dentro del amor que, con esto, adquiere un valor superlativo y puede, ahora sí, ser antagonista del matrimonio. De esta forma, De Meun se aleja de la concepción del amor en el <i>Roman</i> de la de Lorris. En éste, la procreación es todavía, función privativa del matrimonio y la comunión espiritual no tiene por qué ir más allá del enamoramiento que legitima el goce. En De Meun, en cambio, no es el enamoramiento el que legitima la acción placentera, sino el hecho de que es producto de un acto de naturaleza que tiene implicaciones espirituales.</p>
        <p>A esta concepción del placer, a la que subyace una idea del deseo como principio natural para el cumplimiento de la obra divina, no pueden corresponder los criterios de humildad y vasallaje de amor que caracterizan el primer amor cortés, porque ya no necesita de subterfugios que lo legitimen. El amor logra trascender el placer porque le otorga, en De Meun, una función dentro del plan divino y por ello reivindica la conquista y el engaño —el principio de los modos ovidianos— como formas legítimas para lograr la meta última de volver a vincular al hombre con dios, a través de un acto que es propio de natura.</p>
        <p>La figura alegórica que en el <i>Roman</i> sintetiza la asimilación de las conductas descritas por Ovidio es Falso Semblante. He aquí su origen:</p>
        <blockquote>
            <p>Engaño engendró a Falso Semblante, que se apodera de los corazones, / al cual concibió con Hipocresía / que es dama pérfida y muy traicionera. / Toda la crianza de Falso Semblante / vino de su madre, esa puerca hipócrita, / que en todo lugar vive del engaño / valiéndose siempre de la religión. / [Jean de Meun, <i>Roman de la rose</i>, vv. 10468-10475]</p>
        </blockquote>
        <p>Falso Semblante es cierramente el engaño, la hipocresía, un personaje nefasto que el Ejército de Amor rechaza, conformado como está por valores positivos tomados del <i>Roman</i> de Lorris. Y, sin embargo, será aceptado como compañero de Forzosa Abstinencia. Es el extremo al que ha de recurrir Amador para librarse de ésta, que es un estado contra la naturaleza. De este modo, hipocresía y engaño son dos formas para cumplir con el misterio de amor y restituir el orden divino, verdadero y natural de las cosas.</p>
        <p>Falso Semblante tiene su correspondiente femenino en la vieja encargada de vigilar a Buen Recibimiento (el rasgo femenino que se abre a los hombres). Uno y otro harán una exposición, extensa, de las recomendaciones que Ovidio indica en el <i>Arte de amar</i> para la conquista de hombres y mujeres. La diferencia, sin embargo, entre De Meun y Ovidio es el amor que transforma la erótica ovidiana en una forma de cortesía. Las maneras corteses ya no serán muestra de humildad y vasallaje, sino de astucia y engaño, porque el principio ya no es la servidumbre de amor, sino la conquista de la persona amada. En esta medida, De Meun vuelve a plantear las relaciones del hombre y la mujer en términos de una relativa igualdad, donde el amor no es el resultado del reconocimiento del otro como superior a uno mismo sino como parecido y cuya aceptación debe ser obrenida voluntariamente y no por violencia de una u otra parte.</p>
        <p>Respecto a Ovidio, en la medida en que el conflicto, el problema, la determinación de la sustancia ética ya no es la elección entre deseos vanos y físicos, sino entre un deseo natural, y por ende divino, y otro contra natura y humano, la estructura de la conducta se modifica. En el <i>Roman</i> ya no se persigue una estética de los sentidos dirigida y emanada del conocimiento de sí, como conocimiento de las virtudes y defectos para hacer efectiva la realización de los deseos físicos, que reditúa en la obtención del placer. Una conducta que es, ante todo, erótica.</p>
        <p>En el <i>Roman</i>, conocimiento de sí significa otra cosa: conciencia de libertad. A través de ella, la conciencia de la misión teúrgica del hombre como reconciliación del hombre con la naturaleza. Me explico:</p>
        <blockquote>
            <p>A los animales, y en esto no hay duda, / que están desprovistos de razón, / les está negado conocerse. / Si les fuera dado poder hablar / y usar la razón convenientemente / para así poder tener buen sentido, / saldrían los hombres muy perjudicados. / Jamás el caballo, el de buena estampa, / permitir podría el que lo domasen / ni lo cabalgase ningún caballero… / La persona, en cambio, de razón dotada / tanto si es humano como si es divina… / si no se conoce, como tales bestias, / no debe pensar que este grave fallo / que lo vuelve loco no le es imputable, ya / que está provisto de razonamiento; / ni debe buscar nada en que excusarse, / pues puede emplear su libre albedrío. / [Jean de Meun, <i>Roman de la rose</i>, vv. 17793-17862]</p>
        </blockquote>
        <p>En estos versos del <i>Roman</i> la violencia antinatural hacia los animales, su utilización en labores que no son de natura, aparecen como resultado de que no están provistos de razón y, en consecuencia, carecen de conciencia de su propia libertad. El hombre, en cambio, goza de ese privilegio y ello le permite elegir entre esclavitud y libertad, que junto con fecundidad y gratuidad, es una de las características de la operación de natura. Es decir, es la conciencia que hace posible la elección de la condición puramente humana o su naturaleza como pieza de la obra divina. En otras palabras, el conocimiento de sí establece la diferencia entre un hombre que actúa contra natura y otro que se reconcilia con ella a través de él mismo.</p>
        <p>Las mismas formas ovidianas son en De Meun un acto voluntario de generar una estética de los sentidos, en cuyo caso, sin embargo, no es el autodominio, sino la reconciliación con natura y dios, una educación de la sensibilidad para la percepción del espíritu en la carne.</p>
    </body>
</html>
